;********************************************************************
; This is a sample of a procomm command file which can be run to
; retrieve closing quotes for import to the OWL Personal Portfolio
; Manager.  The command file can be started after selecting the
; "Closing Quotes" option (1) from GEnie page 8008.
;********************************************************************
;
DOS "DEL C:\OPPM41\QUOTES.LOG"   ;Delete the old quotes file/start fresh
LOG OPEN "C:\OPPM41\QUOTES.LOG"  ;Start logging to file in oppm directory
TRANSMIT "3"                     ;Enter Option to retrieve closing quotes
TRANSMIT "!"
;
;  Wait for the prompt and transmit a group of ticker symbols
;
WAITFOR "Symbol(s) or <CR> to end?" ;wait for ticker imput prompt
TRANSMIT "GE,TWCGX,TWCUX,TWBIX,DRTAX,FMAGX,JANSX" ;tickers to retrieve
TRANSMIT "!"                                      ;carrage return
;
;  If I want more quotes I can repeat the previous 3 lines with
;  different ticker symbols.  Otherwise,
;
WAITFOR "Symbol(s) or <CR> to end?" ; all requested tickers retrieved
LOG CLOSE                           ; close log and transmit
TRANSMIT "!"                        ; <CR> to end
ALARM                               ; Inform me when done